@charset "utf-8";
/* CSS Document ms4h */

body {
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/melbourneSkyline2.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
	table-layout: auto;
}
a.main_text 		{ font: 11px Verdana; color: #663300; text-decoration: none; font-weight: bold; font-style: none; }
a:visited.main_text { font: 11px Verdana; color: #C60; text-decoration: none; font-weight: bold; font-style: none; }
a:hover.main_text 	{ font: 11px Verdana; color: #C00; text-decoration: none; font-weight: bold; font-style: none; }
a.sub_text 			{ font: 11px Verdana; color: #663300; text-decoration: none; font-weight: bold; font-style: none; }
a:visited.sub_text 	{ font: 11px Verdana; color: #C60; text-decoration: none; font-weight: bold; font-style: none; }
a:hover.sub_text 	{ font: 11px Verdana; color: #C00; text-decoration: none; font-weight: bold; font-style: none; }
.Main_menu {
	border: 1px solid #f5f1cf;
	background-color: #f5f1cf;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 220%;
	width: 300;
	cursor: hand;
}
.Main_menu_over {
	border: 1px solid #f5f1cf;
	background-color: #f5f1cf;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 220%;
	width: 300;
	cursor: hand;
}
.Sub_menu {
	border: 0px solid #f5f1cf;
	background-color: #f5f1cf;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 200%;
	width: 300;
	cursor: hand;
}
.Sub_menu_over {
	border: 0px solid #f5f1cf;
	background-color: #f5f1cf;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 200%;
	width: 300;
	cursor: hand;
}
.advertlinebgcolour {
	background-color: #C96;
}
.bigtxt {
	color:#663300;
	font-size: 24px;
}
.bigtxtindent {
	color:#663300;
	font-size: 24px;
	padding-left: 15px;
}
.bigtxtbordered {
	color:#663300;
	font-size: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:justify
}
.bgcolourpg {
	background-color: #f5f1cf;
}
.bgcolourdiv1 {
	background-color:#C93
}
#clustermap {
	padding-left: 15px;
	padding-right: 15px;
}
.directoryshare {
	padding-left: 10px;
}
.directory-ms4h {
	margin-left: 15px;
}

.featureTextAd {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	display:none;
}
img {
border: none;
}
.menuClusterMap {
	padding-left: 20px;
}
.mobi {
	width: 200px;
	position: relative;
	height: auto;
	left: auto;
	padding: 5px;
	background-color:#C09;
	font-size: 24px;
	font-weight: bold;
	font-stretch: extra-expanded;
	text-align: center;
}
.niltxt {
	color: #f5f1cf;
}
.pricing {
	padding-left: 0px;
	padding-right: 0px;
	color:#663300;
}
.redtxt {
	color: #F00;
}
.redtxtbig {
	color: #F00;
	font-size: 24px;
}
.redtxtpadded {
	color: #F00;
	margin-left: 15px;
	margin-right: 5px;
}
.smalltxt {
	color:#663300;
	font-size:small;
}
.smalltext {
	padding-left: 15px;
	color:#663300;
	font-size: 12px;
}
.smallspace {
	font-size: 0px;
}
.smalltext0padding {
	padding-left: 0px;
	color:#663300;
	font-size: 12px;
}
.text {
	padding-left: 20px;
	padding-right: 10px;
	color:#663300;
}	
.textNoIndent {
	padding-left: 0px;
	color:#663300;
}
.textLeftIndent {
	padding-left: 40px;
	color:#663300;
}
.text5padding {
	padding-left: 5px;
	color:#663300;
}
.text10padding {
	padding-left: 10px;
	color:#663300;
}
.top-note {
	position:absolute;
	top: 290px;
	color:#663300;
	font-size: 18px;
	font-weight:300;
	background:#663300;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.whitebg {
	background:#FFF;
}

.enquire-now-button {
	width: 90px;
}